header {
    background-color: #ffffff;
    border-bottom: 3px solid #FEDB31;
    padding: 0.5em;
}

.header-wrapper{
	display:flex;
	justify-content:space-between;
	flex-wrap:wrap;
	align-items: center;
}

.header-items-padding{
	padding:0.5rem 0;
}

.header-link{
	font-size:18px;
}

.nav-text{
	color: #17479e;
	margin: 5px 0;
}

@media only screen and (max-width: 600px) {
  	.nav-text{
		font-size:16px;
	}
	
	.header-wrapper{
		justify-content:space-around;
	}
}
